
stations: 
  - AIIMS (n7944284573)
  - Alkapuri (n7944284568)
  - Board Office Chauraha (n7944284563)
  - DRM Office (n7944284567)
  - Kendriya Vidyalaya (n7944284557)
  - MP Nagar (n7944284579)
  - Rani Kamalapati Railway Station (n7944284578)
  - Subhash Nagar (n7944284569)

transfers: 

routes: 
  - 
    type: subway
    ref: 1
    name: 'Orange Line: Subhash Nagar → AIIMS'
    colour: '#fb4f14'
    station_count: 8
    stations: 
      - AIIMS
      - Alkapuri
      - DRM Office
      - Rani Kamalapati Railway Station
      - MP Nagar
      - Board Office Chauraha
      - Kendriya Vidyalaya
      - Subhash Nagar

    itineraries: 
      r19986926: 
        - AIIMS (n7944284573)
        - Alkapuri (n7944284568)
        - DRM Office (n7944284567)
        - Rani Kamalapati Railway Station (n7944284578)
        - MP Nagar (n7944284579)
        - Board Office Chauraha (n7944284563)
        - Kendriya Vidyalaya (n7944284557)
        - Subhash Nagar (n7944284569)

      r19986927: 
        - Subhash Nagar (n7944284569)
        - Kendriya Vidyalaya (n7944284557)
        - Board Office Chauraha (n7944284563)
        - MP Nagar (n7944284579)
        - Rani Kamalapati Railway Station (n7944284578)
        - DRM Office (n7944284567)
        - Alkapuri (n7944284568)
        - AIIMS (n7944284573)



